Debian Bug report logs - #611255
GCC 4.6 fix for Qt 3

version graph

Package: qt-x11-free; Maintainer for qt-x11-free is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>;

Reported by: Jonathan Riddell <jriddell@ubuntu.com>

Date: Thu, 27 Jan 2011 12:09:02 UTC

Severity: serious

Tags: sid, wheezy

Merged with 594436, 624880, 624881, 624887, 624891, 624892, 624893, 624894, 624896, 624903, 624907, 624909, 624913, 624918, 624927, 624932, 624936, 624946, 624947, 624954, 624955, 624959, 624966, 624970, 624972, 624995, 625008, 625010, 625015, 625023, 625024, 625034, 625039, 625044, 625045, 625052, 625062, 625066, 625070, 625072, 625088, 625101, 625105, 625107, 625111, 625116, 625119, 625124

Found in version qt-x11-free/3:3.3.8b-7

Fixed in version qt-x11-free/3:3.3.8b-8

Done: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#611255; Package qt-x11-free. (Thu, 27 Jan 2011 12:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Riddell <jriddell@ubuntu.com>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 27 Jan 2011 12:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Riddell <jriddell@ubuntu.com>
To: submit@bugs.debian.org
Subject: GCC 4.6 fix for Qt 3
Date: Thu, 27 Jan 2011 12:04:30 +0000
[Message part 1 (text/plain, inline)]
Package: qt-x11-free

GCC 4.6 is more strict about headers than previous versions.  Programmes that use Qt 3 fail to compile.  This patch fixes the problem.
[qt-x11-free_3.3.8-b-7ubuntu2.debdiff (text/plain, attachment)]

Forcibly Merged 611255 624893. Request was from Thomas Girard <thomas.g.girard@free.fr> to control@bugs.debian.org. (Mon, 02 May 2011 16:54:09 GMT) Full text and rfc822 format available.

Forcibly Merged 611255 624893 625088. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. (Mon, 02 May 2011 19:39:03 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624893 625072 625088. Request was from Pino Toscano <pino@kde.org> to control@bugs.debian.org. (Mon, 02 May 2011 23:27:08 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624893 624909 625072 625088. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Tue, 03 May 2011 01:42:05 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624893 624894 624909 625072 625088 625116. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Tue, 03 May 2011 01:57:09 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624880 624881 624887 624891 624892 624893 624894 624909 625072 625088 625116. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Tue, 03 May 2011 02:43:31 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624880 624881 624887 624891 624892 624893 624894 624896 624903 624907 624909 624913 624918 625072 625088 625116. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Tue, 03 May 2011 02:43:40 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624880 624881 624887 624891 624892 624893 624894 624896 624903 624907 624909 624913 624918 624927 624932 624936 624946 624947 625072 625088 625116. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Tue, 03 May 2011 02:43:53 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624880 624881 624887 624891 624892 624893 624894 624896 624903 624907 624909 624913 624918 624927 624932 624936 624946 624947 624954 624955 624959 624966 624970 625072 625088 625116. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Tue, 03 May 2011 02:44:09 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624880 624881 624887 624891 624892 624893 624894 624896 624903 624907 624909 624913 624918 624927 624932 624936 624946 624947 624954 624955 624959 624966 624970 624972 624995 625008 625010 625015 625072 625088 625116. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Tue, 03 May 2011 02:44:29 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624880 624881 624887 624891 624892 624893 624894 624896 624903 624907 624909 624913 624918 624927 624932 624936 624946 624947 624954 624955 624959 624966 624970 624972 624995 625008 625010 625015 625023 625024 625034 625039 625044 625072 625088 625116. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Tue, 03 May 2011 02:44:52 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624880 624881 624887 624891 624892 624893 624894 624896 624903 624907 624909 624913 624918 624927 624932 624936 624946 624947 624954 624955 624959 624966 624970 624972 624995 625008 625010 625015 625023 625024 625034 625039 625044 625045 625072 625088 625116. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Tue, 03 May 2011 02:51:05 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624880 624881 624887 624891 624892 624893 624894 624896 624903 624907 624909 624913 624918 624927 624932 624936 624946 624947 624954 624955 624959 624966 624970 624972 624995 625008 625010 625015 625023 625024 625034 625039 625044 625045 625072 625088 625101 625107 625111 625116 625119 625124. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Tue, 03 May 2011 02:51:32 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624880 624881 624887 624891 624892 624893 624894 624896 624903 624907 624909 624913 624918 624927 624932 624936 624946 624947 624954 624955 624959 624966 624970 624972 624995 625008 625010 625015 625023 625024 625034 625039 625044 625045 625052 625062 625066 625070 625072 625088 625101 625107 625111 625116 625119 625124. Request was from Pino Toscano <pino@kde.org> to control@bugs.debian.org. (Tue, 03 May 2011 08:06:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Pino Toscano <pino@kde.org> to control@bugs.debian.org. (Tue, 03 May 2011 09:12:09 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:05 GMT) Full text and rfc822 format available.

Notification sent to Jonathan Riddell <jriddell@ubuntu.com>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:06 GMT) Full text and rfc822 format available.

Message #40 received at 611255-close@bugs.debian.org (full text, mbox):

From: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
To: 611255-close@bugs.debian.org
Subject: Bug#611255: fixed in qt-x11-free 3:3.3.8b-8
Date: Tue, 03 May 2011 21:42:04 +0000
Source: qt-x11-free
Source-Version: 3:3.3.8b-8

We believe that the bug you reported is fixed in the latest version of
qt-x11-free, which is due to be installed in the Debian FTP archive:

libqt3-compat-headers_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/libqt3-compat-headers_3.3.8b-8_amd64.deb
libqt3-headers_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/libqt3-headers_3.3.8b-8_amd64.deb
libqt3-i18n_3.3.8b-8_all.deb
  to main/q/qt-x11-free/libqt3-i18n_3.3.8b-8_all.deb
libqt3-mt-dev_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/libqt3-mt-dev_3.3.8b-8_amd64.deb
libqt3-mt-ibase_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/libqt3-mt-ibase_3.3.8b-8_amd64.deb
libqt3-mt-mysql_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/libqt3-mt-mysql_3.3.8b-8_amd64.deb
libqt3-mt-odbc_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/libqt3-mt-odbc_3.3.8b-8_amd64.deb
libqt3-mt-psql_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/libqt3-mt-psql_3.3.8b-8_amd64.deb
libqt3-mt-sqlite_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/libqt3-mt-sqlite_3.3.8b-8_amd64.deb
libqt3-mt_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/libqt3-mt_3.3.8b-8_amd64.deb
qt-x11-free-dbg_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/qt-x11-free-dbg_3.3.8b-8_amd64.deb
qt-x11-free_3.3.8b-8.diff.gz
  to main/q/qt-x11-free/qt-x11-free_3.3.8b-8.diff.gz
qt-x11-free_3.3.8b-8.dsc
  to main/q/qt-x11-free/qt-x11-free_3.3.8b-8.dsc
qt3-apps-dev_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/qt3-apps-dev_3.3.8b-8_amd64.deb
qt3-assistant_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/qt3-assistant_3.3.8b-8_amd64.deb
qt3-designer_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/qt3-designer_3.3.8b-8_amd64.deb
qt3-dev-tools-compat_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/qt3-dev-tools-compat_3.3.8b-8_amd64.deb
qt3-dev-tools_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/qt3-dev-tools_3.3.8b-8_amd64.deb
qt3-doc_3.3.8b-8_all.deb
  to main/q/qt-x11-free/qt3-doc_3.3.8b-8_all.deb
qt3-examples_3.3.8b-8_all.deb
  to main/q/qt-x11-free/qt3-examples_3.3.8b-8_all.deb
qt3-linguist_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/qt3-linguist_3.3.8b-8_amd64.deb
qt3-qtconfig_3.3.8b-8_amd64.deb
  to main/q/qt-x11-free/qt3-qtconfig_3.3.8b-8_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 611255@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> (supplier of updated qt-x11-free package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 03 May 2011 22:50:00 +0300
Source: qt-x11-free
Binary: libqt3-mt libqt3-mt-mysql libqt3-mt-odbc libqt3-mt-psql libqt3-mt-ibase libqt3-mt-sqlite libqt3-mt-dev libqt3-headers libqt3-compat-headers qt3-dev-tools qt3-designer qt3-apps-dev qt3-linguist qt3-assistant qt3-qtconfig qt3-dev-tools-compat libqt3-i18n qt3-doc qt3-examples qt-x11-free-dbg
Architecture: source all amd64
Version: 3:3.3.8b-8
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Description: 
 libqt3-compat-headers - Qt 1.x and 2.x compatibility includes
 libqt3-headers - Qt3 header files
 libqt3-i18n - i18n files for Qt3 library
 libqt3-mt  - Qt GUI Library (Threaded runtime version), Version 3
 libqt3-mt-dev - Qt development files (Threaded)
 libqt3-mt-ibase - InterBase/FireBird database driver for Qt3 (Threaded)
 libqt3-mt-mysql - MySQL database driver for Qt3 (Threaded)
 libqt3-mt-odbc - ODBC database driver for Qt3 (Threaded)
 libqt3-mt-psql - PostgreSQL database driver for Qt3 (Threaded)
 libqt3-mt-sqlite - SQLite database driver for Qt3 (Threaded)
 qt-x11-free-dbg - debugging symbols for qt-x11-free binaries
 qt3-apps-dev - Qt3 Developer applications development files
 qt3-assistant - The Qt3 assistant application
 qt3-designer - graphical designer for Qt3 applications
 qt3-dev-tools - Qt3 development tools
 qt3-dev-tools-compat - Conversion utilities for Qt3 development
 qt3-doc    - Qt3 API documentation
 qt3-examples - Examples for Qt3
 qt3-linguist - The Qt3 Linguist
 qt3-qtconfig - The Qt3 Configuration Application
Closes: 611255
Changes: 
 qt-x11-free (3:3.3.8b-8) unstable; urgency=low
 .
   [ Pino Toscano ]
   * Add missing #include for ptrdiff_t, needed with GCC 4.6.
     Thanks Jonathan Riddell for the patch. (Closes: #611255)
 .
   [ Modestas Vainius ]
   * Lower priority of Qt 3 related debian alternatives to 10. This includes
     moc, uic, lupdate, lrelease, designer, assistant, linguist, qmake, qtconfig.
   * Drop qt3-dev-tools-embedded package as it conflicts with Qt 4
     (qt4-dev-tools).
   * Orphan the package:
     - set maintainer to Debian QA Group <packages@qa.debian.org>;
     - remove Uploaders field;
     - remove Vcs-* fields.
Checksums-Sha1: 
 342581b59a84643d79950e3f0b2fe9123f5c6ab5 2055 qt-x11-free_3.3.8b-8.dsc
 f0dae4ae7bee84448e727d4285dbbbfda4e2a2e4 238445 qt-x11-free_3.3.8b-8.diff.gz
 a322c3328cedce64b347c42ff1cf28b1bb7e88ae 138394 libqt3-i18n_3.3.8b-8_all.deb
 fa965a354ef0d6155adeecc88b7fed25305fc0f6 5390536 qt3-doc_3.3.8b-8_all.deb
 5fc8e04103efc6bc23f35109b5c80f7e18ad2040 1551294 qt3-examples_3.3.8b-8_all.deb
 f39205f3405a6f2b72307e73087b3dea5f4a560c 3381164 libqt3-mt_3.3.8b-8_amd64.deb
 393869fd377408400fe6972d41ee4e5de900569a 49588 libqt3-mt-mysql_3.3.8b-8_amd64.deb
 8b23da8a8a77081c6094d0f05a84493a0a7733e8 68088 libqt3-mt-odbc_3.3.8b-8_amd64.deb
 ad2501e206c2e05efc405002b9252d41f0834422 55900 libqt3-mt-psql_3.3.8b-8_amd64.deb
 0a17298ebcabc6e95f5160bbcda45406e04c9b62 58902 libqt3-mt-ibase_3.3.8b-8_amd64.deb
 bb66b458ddcb13dbb7fa34cba5fa481b822128a7 235156 libqt3-mt-sqlite_3.3.8b-8_amd64.deb
 efaec71d4f5144a54d0d499f9ed6eaf9ea8f58c8 49110 libqt3-mt-dev_3.3.8b-8_amd64.deb
 e7663023bc68dbba06b0971658e1062950aaf6e9 357538 libqt3-headers_3.3.8b-8_amd64.deb
 95654cc7c4d36adbd0387068cbca6144587bc2b7 80698 libqt3-compat-headers_3.3.8b-8_amd64.deb
 8c142def6383e7d04c357666f2f240434566f922 1402532 qt3-dev-tools_3.3.8b-8_amd64.deb
 da03336461847616e4c98e56788e4fe84641ab00 3944366 qt3-designer_3.3.8b-8_amd64.deb
 800d9f1470cbbb354a8f247f9cbeb89e8406f3cd 2085800 qt3-apps-dev_3.3.8b-8_amd64.deb
 28c85a8004e79e1c6ed1c045712ffa5411049cf7 339002 qt3-linguist_3.3.8b-8_amd64.deb
 6294d1086102fa3c18226bf31ee7bb8c8f5e7dc0 257132 qt3-assistant_3.3.8b-8_amd64.deb
 e6811dfc23aa57abd0f441ed9176b27945c65f97 94662 qt3-qtconfig_3.3.8b-8_amd64.deb
 d39d7ce53d551ac8858c7f0880a9b435a3246c46 71698 qt3-dev-tools-compat_3.3.8b-8_amd64.deb
 8ceb868cae684ad29b7ce87307659fdce50b96fd 40305486 qt-x11-free-dbg_3.3.8b-8_amd64.deb
Checksums-Sha256: 
 078c84ab24e78246b7624ac3f4f0e0fd79fc63d84882896edf46473962f0e283 2055 qt-x11-free_3.3.8b-8.dsc
 1dcac09acf7a0ffb483420a853afd0350ca36259ecffc76f5969d886271c90dd 238445 qt-x11-free_3.3.8b-8.diff.gz
 38c03553c99e2ad2f7508aaebf0e95cabcb50fb2adf8ffb60a84307e57edff80 138394 libqt3-i18n_3.3.8b-8_all.deb
 1f25bcf38d74b4ca960a276b657f3758fe3144248a7a7220a0d973ea06ae9bde 5390536 qt3-doc_3.3.8b-8_all.deb
 790bb661118c362adbec2c115972f03f48cfe608a844fc880b5535affc3a66ae 1551294 qt3-examples_3.3.8b-8_all.deb
 9c06d9d75d00e4f4ebd4aa581885172e19ee7335afec66c30579e35ff57b8869 3381164 libqt3-mt_3.3.8b-8_amd64.deb
 f3f60dacf74d1a1be63178adca91ded9cc76e992831d06802ccd58b764a71fe7 49588 libqt3-mt-mysql_3.3.8b-8_amd64.deb
 ab16490bbed51b1c4dc6abe065506d0b13a7436523bdb0527608647de233c9bb 68088 libqt3-mt-odbc_3.3.8b-8_amd64.deb
 af14f78c9087b57330fd38f90922ad22af974d4010d26ba89acaf9741a7a35f8 55900 libqt3-mt-psql_3.3.8b-8_amd64.deb
 2cb65670f76ed73060ef6770dd192c3e9f2f9725d571a2db576ec4e7d461b201 58902 libqt3-mt-ibase_3.3.8b-8_amd64.deb
 54c34c569ee456eaebfde3440b0c4196fd956c38ebd71a191e83a2b519c0ba22 235156 libqt3-mt-sqlite_3.3.8b-8_amd64.deb
 035ff0f55e065d8ad59919a3ef37b8f0faf3e6f23d3be37853e9381dcaad877b 49110 libqt3-mt-dev_3.3.8b-8_amd64.deb
 7495a25bcd4a59de5354ef0b906b3038b8a0dea4ed54505d493b806a82ad9e0d 357538 libqt3-headers_3.3.8b-8_amd64.deb
 aa0c1a0a18797b78cca274ef4f2b1f5cbebe6c9c743d1a78fac767232fe2af65 80698 libqt3-compat-headers_3.3.8b-8_amd64.deb
 36a011368ea1cf5724820fee29d53d3b8a52f2e9af79b513bf123f05c3de8686 1402532 qt3-dev-tools_3.3.8b-8_amd64.deb
 0ab979f7cf9fb7c67cf8a4323160d9a76d0069037cad0b13d32695808adb0816 3944366 qt3-designer_3.3.8b-8_amd64.deb
 b85010ef4d95e6f636056b62ec03f83dd92ce1b0d7ea435669bf4d7fd904442f 2085800 qt3-apps-dev_3.3.8b-8_amd64.deb
 51ea21853e35bceb83aaebd4db4224a7875631c2d13153c8f738b593de280415 339002 qt3-linguist_3.3.8b-8_amd64.deb
 70c3ca909e343c7850370a5c99df02e4e69911dedd9723d4b18029a3a6ec0042 257132 qt3-assistant_3.3.8b-8_amd64.deb
 8b282697c2d4b84cf0d09508449c7b43d993704707e03a76e327085f5fda06d7 94662 qt3-qtconfig_3.3.8b-8_amd64.deb
 d76a706e24425a71c359172a56042d9495577376417d2b63b841659e832c931f 71698 qt3-dev-tools-compat_3.3.8b-8_amd64.deb
 46e152c7c79cc388d39b61174ee7455341873968e33f6f25411d82994e7b863a 40305486 qt-x11-free-dbg_3.3.8b-8_amd64.deb
Files: 
 28155a61e7edd4ef47db4aa69a9b6f23 2055 libs optional qt-x11-free_3.3.8b-8.dsc
 7866a18cd08d498c21f645fb59e19011 238445 libs optional qt-x11-free_3.3.8b-8.diff.gz
 7542bc173780b1b360f432566b1f9042 138394 libs optional libqt3-i18n_3.3.8b-8_all.deb
 b7d6ee12844678fc1246c0f289e8ec27 5390536 doc extra qt3-doc_3.3.8b-8_all.deb
 cbf527d155149fb20a12213a070eef4a 1551294 doc extra qt3-examples_3.3.8b-8_all.deb
 f516895d3687ee058eb7cbfacef2de5f 3381164 libs optional libqt3-mt_3.3.8b-8_amd64.deb
 d9b53fed8f302b070b386e3e0ecb1c96 49588 libs optional libqt3-mt-mysql_3.3.8b-8_amd64.deb
 3ccb3121bbd7547994ca9680ec00a158 68088 libs optional libqt3-mt-odbc_3.3.8b-8_amd64.deb
 c6e3837843163e5a96cece6a5edac5b4 55900 libs optional libqt3-mt-psql_3.3.8b-8_amd64.deb
 432e5c8fc4ff429d460335bf66437b29 58902 libs optional libqt3-mt-ibase_3.3.8b-8_amd64.deb
 85524b7a49ec5a7ad1946e0769e3d712 235156 libs optional libqt3-mt-sqlite_3.3.8b-8_amd64.deb
 589baac1b202c50d41c0860a91a6a7d7 49110 libdevel optional libqt3-mt-dev_3.3.8b-8_amd64.deb
 aad54d1aee5b8751fcb61c079e24969f 357538 devel optional libqt3-headers_3.3.8b-8_amd64.deb
 56289c04f47d43fad8747356c15abaed 80698 devel optional libqt3-compat-headers_3.3.8b-8_amd64.deb
 462e07b26aee9ff824a0780a4d5506f7 1402532 devel optional qt3-dev-tools_3.3.8b-8_amd64.deb
 2fa8310cdf738142cb90defc742897dc 3944366 devel optional qt3-designer_3.3.8b-8_amd64.deb
 8a950a85ef8babb03d6a8037ceb56414 2085800 devel optional qt3-apps-dev_3.3.8b-8_amd64.deb
 6dfa7b92b4d878ee30d9012c8fbb87a3 339002 devel optional qt3-linguist_3.3.8b-8_amd64.deb
 39372b2a5e05a06ab3e71bb64c18747e 257132 x11 optional qt3-assistant_3.3.8b-8_amd64.deb
 c9c1afe29c9bc835618a0cdf16900bc2 94662 x11 optional qt3-qtconfig_3.3.8b-8_amd64.deb
 5cff33851b622c4706a1fd6d6fc2462c 71698 devel optional qt3-dev-tools-compat_3.3.8b-8_amd64.deb
 412ea18e57254f245dbbeef075ef7be6 40305486 debug extra qt-x11-free-dbg_3.3.8b-8_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3AXjQACgkQHO9JRnPq4hTvCgCgzfG60NrekksnIZ7K0Tb7yI5q
SVUAoPO2mBfM1m8xQwlUziSNE4XfiQmK
=z/PT
-----END PGP SIGNATURE-----





Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:06 GMT) Full text and rfc822 format available.

Notification sent to Kris Jurka <jurka@ejurka.com>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:07 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:07 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:08 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:08 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:09 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:09 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:10 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:10 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:11 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:11 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:12 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:12 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:12 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:13 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:13 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:13 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:14 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:14 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:15 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:15 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:16 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:16 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:17 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:17 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:18 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:18 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:19 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:19 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:20 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:20 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:21 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:21 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:21 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:22 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:22 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:22 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:23 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:23 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:24 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:24 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:25 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:25 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:26 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:26 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:27 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:27 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:28 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:28 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:28 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:29 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:29 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:29 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:30 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:30 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:31 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:31 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:32 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:32 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:33 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:33 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:34 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:34 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:35 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:35 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:36 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:36 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:36 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:37 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:37 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:37 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:38 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:38 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:39 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:39 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:40 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:40 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:41 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:41 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:42 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:42 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:43 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:43 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:43 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:44 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:44 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:44 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:45 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:45 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:46 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:46 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Tue, 03 May 2011 21:45:47 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 May 2011 21:45:47 GMT) Full text and rfc822 format available.

Forcibly Merged 594436 611255 624880 624881 624887 624891 624892 624893 624894 624896 624903 624907 624909 624913 624918 624927 624932 624936 624946 624947 624954 624955 624959 624966 624970 624972 624995 625008 625010 625015 625023 625024 625034 625039 625044 625045 625052 625062 625066 625070 625072 625088 625101 625105 625107 625111 625116 625119 625124. Request was from Jeroen Schot <schot@A-Eskwadraat.nl> to control@bugs.debian.org. (Thu, 01 Sep 2011 11:39:26 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Mar 2012 07:34:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:30:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.